/* 
  InfoPlist.strings
  Runner

  Created by 黄家豪 on 2019/12/19.
  Copyright © 2019 The Chromium Authors. All rights reserved.
*/
NSMicrophoneUsageDescription = "Allow voice chat in apps, create voice messages etc";
NSCameraUsageDescription = "For scanning QR codes, taking pictures, uploading avatars, and sending pictures";
NSLocationAlwaysUsageDescription = "After the location is acquired, we can provide you with more accurate recommendation services";
NSLocationWhenInUseUsageDescription = "After the location is acquired, we can provide you with more accurate recommendation services"; 
NSPhotoLibraryUsageDescription = "For uploading avatars, publishing programs, sending pictures etc.";
NSContactsUsageDescription = "You can add your phone buddies after getting your contacts";
NSPhotoLibraryAddUsageDescription = "Used to save pictures sent by others";
